#blockGlobal.page-home #csw601eba89d828b {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(235, 189, 75);
}
#blockGlobal.page-accueil #csw601ec8a1593f3 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-home #csw602158d48ffc4 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(235, 189, 75);
}
#blockGlobal.page-home #csw60215fb804098 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-leshysteriadescie #csw60215fb804098 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-laverbenarevedecarnaval #csw602a5b2d4ca40 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-contacts #csw602fccab8c3a4 {
background-color: rgba(0, 0, 0, 0);
}
#blockGlobal.page-christinemananzararchives #csw602fd7abe8c1b {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-christinemananzararchives #csw602fd8eb6db79 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-home #csw6038eb6ba313e {
background-color: rgba(255, 255, 255, 0.05);
}
#blockGlobal.page-lesdamesdelahalle #csw604242a9945cb {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}

@media screen and (min-width: 1025px) {
#blockGlobal.page-contacts #csw602fccab8c3a4 {
padding: 0px 10px 0px 10px;
}
#blockGlobal.page-contacts #csw602fcdc0f06ab {
padding: 0px 0px 0px 0px;
}
#blockGlobal.page-contacts #csw602fce0ca61bb {
padding: 0px 0px 0px 0px;
}
#blockGlobal.page-christinemananzararchives #csw602fd6251fd8b {
padding: 0px 250px 0px 0px;
}
#blockGlobal.page-home #csw6038e66ec368d {
padding: 0px 0px 0px 0px;
}
#blockGlobal.page-home #csw6038eb6ba313e {
padding: 0px 0px 0px 47px;
}
#blockGlobal.page-home #csw6038edcd65d00 {
padding: 0px 0px 0px 51px;
}
#blockGlobal.page-home #csw6038f24de95e8 {
padding: 0px 0px 0px 19px;
}
#blockGlobal.page-home #csw6038f268d212c {
padding: 0px 0px 0px 19px;
}
}

@media screen and (min-width: 960px) {
#blockGlobal #menu1 .item .linkMenu .innerLinkMenu-1 .innerLinkMenu-2 .innerLinkMenu-3 .innerLinkMenu-4 {
text-transform: uppercase;
}
}